Page MenuHomePhabricator

Homepage: help module link to questions on help desk is ambiguous
Closed, ResolvedPublic

Description

Homepage mobile user test showed how the copy for the link to the questions on help desk in the help module is ambiguous.

Users are not sure whether the link would:

  • show only the list of their questions on help desk
  • show the list of all existing questions on help desk

We should change the link to read "View questions from other users". This is applicable to both desktop and mobile.

Event Timeline

Cntlsn created this task.May 14 2019, 10:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2019, 10:28 AM
Cntlsn updated the task description. (Show Details)May 16 2019, 4:43 PM
Cntlsn added subscribers: JTannerWMF, Catrope, SBisson and 6 others.

@MMiller_WMF
Proposed copy:

  • "View questions by all users on help desk" (communicates that there would not only be your questions, but technically not correct as not all users are posting questions)
  • "View all current questions on help desk" (communicates that questions on help desk are constantly changing)
MMiller_WMF updated the task description. (Show Details)May 28 2019, 10:02 PM
MMiller_WMF updated the task description. (Show Details)

I added the message we should change to the task description: "View questions from other users". This should be changed for both desktop and mobile. I decided on this message because I was thinking about why that link is really there -- it's because we want newcomers to see other newbie questions to either find an answer or inspire their own question. It's more important that they understand that than that the link text is literally accurate.

This is ready for development.

MMiller_WMF removed Cntlsn as the assignee of this task.May 28 2019, 10:05 PM

Change 514316 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Update wording

https://gerrit.wikimedia.org/r/514316

Change 514316 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Update wording

https://gerrit.wikimedia.org/r/514316

Etonkovidova closed this task as Resolved.Jun 5 2019, 6:23 PM